Skip to main content
DELETE
Remove a network WireGuard config

Authorizations

Authorization
string
header
required

Create an organization API key in Account Settings > Developer. Do not send this key to the Kubernetes API server.

Path Parameters

network_id
string<uuid>
required

Private network ID.

peer_id
string<uuid>
required

WireGuard config ID (peer.id).

Response

The revoked config.

id
string<uuid>
kind
string
public_key
string
assigned_ip
string

Your address inside the private network.

status
string

active when the gateway applied it, pending_gateway, failed, or revoked.

created_at
string<date-time>
revoked_at
string<date-time> | null